Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 03:05:41 +0000 (UTC)

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Ticking  Horse                             12:32 PM, 06th Feb                     Ticking  Horse                             12:34 PM, 06th Feb                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           12:35 PM, 06th Feb                     Ticking  Horse                             12:38 PM, 06th Feb                     Ticking  Horse                    This is my order details           12:38 PM, 06th Feb                     Ticking  Horse                    i cannot track also where it is now           12:38 PM, 06th Feb                   Yahya                   How may I help you?           12:38 PM, 06th Feb                     Ticking  Horse                    My order not yet delivered until now           12:38 PM, 06th Feb                     Ticking  Horse                    inwant t
 o know when it will be delivered           12:39 PM, 06th Feb                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           12:39 PM, 06th Feb                     Ticking  Horse                    date of delivery schedule is 2/2/2021           12:39 PM, 06th Feb                     Ticking  Horse                    ok           12:39 PM, 06th Feb                   Yahya                   Please accept our apologise for inconvenience caused.           12:40 PM, 06th Feb                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           12:40 PM, 06th Feb                     Ticking  Horse                    Ok please           12:41 PM, 06th Feb                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 PM, 06th Feb                     Ti
 cking  Horse                    thank u           12:41 PM, 06th Feb                   Yahya                   sure           12:41 PM, 06th Feb                   Yahya                   have a great day           12:42 PM, 06th Feb                     Ticking  Horse                    if possible to be delivered tomorrow morning time only because i have work after 12noon           12:42 PM, 06th Feb                   Yahya                   we will do our best to assist you           12:43 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2062238